TxtDiscCpCode/*Global Styles*/


html, body {
	/*background-color: #ffffff;*/ /*#EEE7CA;*/
	
	/*background-image: url(images/global/andrews_bg.jpg);
	background-repeat:repeat-x;*/
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000; 
	overflow-x: hidden;
	padding:10px 0;

	
    /* background: transparent !important; */
    color: transparent !important;
    
     /*background-color: transparent !important;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    -webkit-backface-visibility: visible;
	
}




p {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color: #000000
}



td {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color: #000000;
	line-height:22px;
}

select 
{
    
    
	font-size:13pt;
   -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
    height: 29px;
    border: 0.3mm solid #9a9a9a;
    color: #999999;  /* color of the selected option*/

   
   
}
select option
{
    color: #000000;  /* color of all other options*/
}

input[type="text"],input[type="password"]{
	font-size:13pt;
   -webkit-appearance: none ;
    border-radius: 4px ;
    -moz-border-radius: 4px ;
    -webkit-border-radius: 4px ; 
    -khtml-border-radius: 4px ;     
   /* height: 22px;	*/
   height: 29px;
}

.BODYCASUAL
{
    
	/*background-color: #ffffff; #EEE7CA;*/
	
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000; 
	overflow-x: hidden;
	padding:10px 0;

	
    /* background: transparent !important; */
    color: transparent !important; 
    
     /*background-color: transparent !important;*/
     
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    -webkit-backface-visibility: visible;    
    
  /*background-image: url(../img/bygradient1XX.jpg);
  background-repeat: repeat-x;
  background-color: #CAC6B8;*/
  background-color: #FFFFFF;  
  
  
  
}

.HTMLCASUAL
{
	/*background-color: #ffffff; #EEE7CA;*/
	
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color: #000000; 
	overflow-x: hidden;
	padding:10px 0;

	
    /* background: transparent !important; */
    color: transparent !important; 
    
     /*background-color: transparent !important;*/
     
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    -webkit-backface-visibility: visible;    
  
  /*  
  background-image: url(../img/bygradient1.jpg);
  background-repeat: repeat-x;
  background-color: #CAC6B8;*/
 background-color: #FFFFFF;
    
}
.DROPDOWNMONT
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
}
.DROPDOWNMONT_GRAY
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  background-color: #E5E5E5;
  
}
.DROPDOWNMONT_REDB
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  border: 0.5mm solid #EE1C24; 
}
.DRP_BLACK
{
    color: #000000;
}
.RADIO_REDB
{
  border: 0.5mm solid #EE1C24; 
}
/*

td {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:13pt;
	color: #000000
}

select {
	font-size:11pt;

}

input {
	font-size:12pt;
}



*/


h1 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #09447E
}

h2 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #09447E
}

h3 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #09447E
}

h4 {
	margin: 0px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #09447E
}
.MOBILE_MAIN_H1MBK
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:14pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   /*background-color: #ffffff;     */
   display : none;
}

.MOBILE_MAIN_H1
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:14pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   /*background-color: #ffffff; */
}

.MOBILE_MAIN_H2
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:12pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   /*background-color: #ffffff; */
}

.MOBILE_MAIN_H3
{
   text-align: center; 
   width:100%;
   margin: 0px;
   font-family: Montserrat, Arial, Verdana; 
   font-size:10pt;
   font-weight:bold; 
   margin-top: 20pt; 
   color: #000000;
   /*background-color: #ffffff; */
}


/*  VVDOLAR Start 6/Dec/2018 - */


.ButtonACTION
{
    background-color: #002D72;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
     
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 

  	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
    
}

.Melbourne
{
    background-color: #002D72;
}
.Melbourne:hover
{
    background-color: #6CACE4;
}

.Adelaide
{
    background-color: #00781E;
}
.Adelaide:hover
{
    background-color: #A3D39C;
}
.Brisbane
{
    background-color: #ED8200;
}
.Brisbane:hover
{
    background-color: #FDC689;
}

.GAP
{
    background-color: #4A7729;
}
.GAP:hover
{
    background-color: #FFDA00;
}

.BBAP
{
    background-color: #FF9E1B;
}
.BBAP:hover
{
    background-color: #4E3629;
}



.Button_Melbourne:hover
{
    background-color: #6CACE4;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #15334D;
    border: inset 0px #ccd7d7; 
    text-decoration: none;	
     
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
    
    
}

.Button_Adelaide
{
    background-color: #00781E;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 1px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
  	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;

	/*  #191b1d replaced  by #479929   */
		/*background: #00781E;
		
		background: -moz-linear-gradient(top,  #00781E 0%, #479929 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00781E), color-stop(100%,#479929));
		background: -webkit-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: -o-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: -ms-linear-gradient(top,  #00781E 0%,#479929 100%);
		background: linear-gradient(to bottom,  #00781E 0%,#479929 100%);
	*/
		    
}

.Button_Adelaide:hover
{
    background-color: #A3D39C;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #191919;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}


.Button_Brisbane
{
    background-color: #ED8200;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
 	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	
		    
}
.ButtonACTIONDisabledMelbourne
{
    background-color: #6CACE4;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: default;
    font-weight:bold; 
    font-family: Montserrat; 
	-webkit-appearance: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

.ButtonACTIONDisabledAdelaide
{
    background-color: #A3D39C;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: default;
    font-weight:bold; 
    font-family: Montserrat; 
	-webkit-appearance: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}
.ButtonACTIONDisabledBrisbane
{
    background-color: #FDC689;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: default;
    font-weight:bold; 
    font-family: Montserrat; 
	-webkit-appearance: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}
.ButtonACTIONDisabledGAP
{
    background-color: #FFDA00;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: default;
    font-weight:bold; 
    font-family: Montserrat; 
	-webkit-appearance: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

.ButtonACTIONDisabledBBAP
{
    background-color: #4E3629;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 40px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: default;
    font-weight:bold; 
    font-family: Montserrat; 
	-webkit-appearance: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}









.Button_Brisbane:hover
{
    background-color: #FDC689;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.Button_GAP
{
    background-color: #4A7729;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
  		    
}

.Button_GAP:hover
{
    background-color: #FFDA00;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




.Button_BBAP
{
    background-color: #FF9E1B;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #4E3629;
    font-size: 14px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 32px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
  
	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; 
	
		    
}

.Button_BBAP:hover
{
    background-color: #4E3629;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14px;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 32px;
    
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




/* Memberhone button clases start here */

.MemberhomeButton_Melbourne
{
    background-color: #002D72;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 


	border-radius: 3px;

	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	
		    
}

.MemberhomeButton_Melbourne:hover
{
    background-color: #6CACE4;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #15334D;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.MemberhomeButton_Adelaide
{
    background-color: #00781E;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
    
 	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	
		    
}

.MemberhomeButton_Adelaide:hover
{
    background-color: #A3D39C;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #191919;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}




.MemberhomeButton_Brisbane
{
    background-color: #ED8200;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
    
	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	
		    
}

.MemberhomeButton_Brisbane:hover
{
    background-color: #FDC689;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}



.MemberhomeButton_GAP
{
    background-color: #4A7729;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	
		    
}

.MemberhomeButton_GAP:hover
{
    background-color: #FFDA00;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #333333;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}

















.MemberhomeButton_BBAP
{
    background-color: #FF9E1B;
    margin-top:6px;
    margin-bottom:6px;
    
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #4E3629;
    font-size: 14pt;
    font-weight: bold; 
    border: inset 0px #cccccc; 
    text-decoration: none;	
    height: 45px;
    width: 230px; 
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-family: Montserrat; 
	
	
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	
		    
}

.MemberhomeButton_BBAP:hover
{
    background-color: #4E3629;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    border: inset 1px #ccd7d7; 
    text-decoration: none;	
    height: 45px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat; 
}







.BOOKING_BTN_GREY
{
    background-color: #D7D7D7;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 16px;
    border: inset 1px #cccccc; 
    text-decoration: none;	
    height: 40px;
     
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
    font-weight:bold; 
    font-family: Montserrat;    
    
	-webkit-appearance: none;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	     
}

.TDEXPLANATORY
{
  font-size :11pt;
  font-weight:normal;   
  font-family: Montserrat; 
  line-height: 22px;
}


/* Link Styles */

a, a:visited, a:active, a:visited {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	
	color: #402C00;
	text-decoration: underline
}
a:hover {
	font-family:  Montserrat, Arial, Helvetica, sans-serif;
	
	color: #000000;
	text-decoration: none
}


a img { 
	border: 0; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0; 
}
a:hover img { 
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7; 
}

.RadClass
{
	position: relative; 
	top: 0px;
}

.RadClass_REDB
{
	position: relative; 
	top: 0px;
	border: 0.5mm solid #EE1C24;
}

.ChkClass
{
    position:relative; 
    top: 0px;
}

.TABLEMAIN
{
    max-width:590px;
    width:100%;
    border: 0px orange solid;
    table-layout:fixed;  
    /*width:98%;*/
}

.TABLEMAIN_MOB
{
    max-width:590px;
    width:100%;
    /*max-width:400px;*/
    border: 0px lightblue solid;
    table-layout:fixed;  
}

.MBKL_TABLEMAIN
{
    max-width:590px;
    width:100%;
    border: 0px green solid;
    /*width:98%;*/
}


.MBKL_BTNTABLE
{
    margin-left:0%;
    margin-right:0%;
    width:100%;
    
}

.PU_BTNTABLE
{
    margin-left:7%;
    margin-right:7%;
    width:86%;
    
}

.BACKBTN_WD
{
    width: 87px;
}

.NEXTBTN_WD
{
    width: 92px;
}
.DONEBTN_WD
{
    width: 87px;
}

.CBKLABEL_UPPER
{
   font-size: 11pt;  
}

.BKLABEL_BOLD
{
   font-weight: bold;  
}

.CreditCardNav_NABSIZE
{
    max-width: 330px;
    width: 99.5%;
    height: 480px;
}
.BG_NOTEPOPUP
{
   /* background-color:#F3F0DF;*/
   background-color:#f0f0f0;
}
.TDCHKAGREE
{
    vertical-align:middle;
    padding-top:1px;
}

.TBLBTNPMTBUTTONS 
{
    width:100%;
    max-width:465px;
    border: 0px solid #000000;
    margin-top:10px;
}

.BKDV_MAKEPAYMENT  
{
    float:right;
    border: 0px solid #FF0000;
    margin-left:16px;
    margin-bottom:6px;
    margin-right:4px;
}
.BKDV_NOPAYMENT
{
    float:right;
    border: 0px solid #FF0000;
    margin-right:0px;
    margin-bottom:6px;
    margin-right:4px;
}

.TDMBK_OR
{
    padding-bottom:12px; 
    padding-top:12px; 
    padding-left:0px; 
    text-align:center;    
}
.PHONEFONT 
{
    color:#000000;  /* ff;*/
}
.MBKL_CANCELDIV 
{
    float:right;
    padding-left:4px;
    margin-top:3px;
}

.MBKL_EDITDIV 
{
    float:right;
    padding-left:4px;
    margin-top:3px;
}
.MBKL_COLPADRIGHT
{
    padding-right:6px; 
}


.PICKUPROWHEIGHT
{
    height: 25px;
}
.PICKUPCOLWIDTH 
{
    width:190px;
}
.MYACT_ROW
{
    height: 25px; 
   
}
.MYACT_1STROW
{
    height: 8px; 
    font-size:1pt; 
}
.DVPROJECTEDCOST 
{
    width:94.8%;
    /*background-color:#eeeeee;*/
    
    background-color:#D7D7D7;
    padding:12px;
    font-size:14pt;
    
}
.DVTOTALDUE
{
    width:97.5%;
    height:20px;
    /*background-color:#eeeeee;*/
    
    background-color:#D7D7D7;
    padding:12px;
    padding-right:4px;
    font-size:14pt;    
    float:right; 
    
}
.EMAILbreak 
{
    word-break: break-all;
    width: 200px;
    display:block;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -webkit-pre-wrap; /*Chrome & Safari */ 
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    
    white-space: normal;

}
.LBLCORNERS
{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    background-color: #EEEEEE;
    font-size: 13pt; 
     -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
    border: 1px solid #CCCCCC;
    min-height:26px;
    vertical-align:middle; 
    line-height:22px;
    padding-top:2px; 
    padding-left:4px; 
    /*overflow:visible;*/
}

.TBLMainHowRatesWork
{
    margin-left:3%;
    border: none 0px #FF0000;
    WIDTH:97%;
    height:382px
}

.BULLETCELL
{
    vertical-align:top;
    font-size:30pt;
    position:relative;
    top: -3px; 
}
.TBLBULLETLIST
{
    margin-top: 8px;
}

.TXTTIMENOTREQUIRED
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;   
  padding: 0px;
  padding-left: 3px;
  font-size: 13pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  width:98.2%;
  background-color:#D7D7D7;
  height:29px;
    -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
  
}

.TXTTIME_NRQ_TRANSPARENT
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;   
  padding: 0px;
  padding-left: 3px;
  font-size: 13pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  width:98.2%;
  background-color: Transparent;
  position:absolute;
  left:0px;
  z-index:200;  
  height:29px;
    -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
  
}




.TBLTTmessage
{
    margin-left:3%;
    border: none 0px #FF0000;
    WIDTH:95%;
    height:240px
}
.bodyWidthCTRL {
    width: 95.7%; /*668px;*/
}

.DVHIDEMANDMSG
{
   color: #EE1C24;
   width:100%;
   background-color:Transparent;
   padding: 1px;   
   font-size:10pt;
   font-weight:bold;
   text-align:center;  
   display: none;
}
.DVHIDEMANDMSG2
{
   color: #EE1C24;
   width:100%;
   background-color:Transparent;
   padding: 1px;   
   font-size:10pt;
   font-weight:bold;
   text-align:center;  
   /*display: none;*/
}

.TABLEDATEDateDisabled
{
    background-color: #D7D7D7;
    color: #000000;
    border: 0.2mm solid #707070;
    padding: 0px; 
    padding-left: 3px; 
    height:29px;
    -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
    width: 100%;    
    
}
.TXTDATEDateDisabled
{
    background-color: #D7D7D7;
    color: #000000;

    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size:10pt; 
    border: 0px solid #0000FF;
    width:87%;
    height:18px;
    padding: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    -khtml-border-radius: 0px;      
}

.CBOTIMEDisabled
{
  font-family: Montserrat, Arial, Helvetica, sans-serif;   
  padding: 0px;
  padding-left: 3px;
  font-size: 13pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #D7D7D7 !important; 
  color: #000000 !important;  
    -webkit-appearance: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;    
  height: 29px;  
  
  width:98.7%;
}
.TTCRUISESMALLLABEL
{
    font-size:9pt;
    font-weight:bold;
    line-height:16px;
    padding-bottom:26px;
}

.WaitMask
{
    position:absolute;
    top:0px;
    left:0px;
    z-index:250;
    width:100%;
    height:100%;
    /*opacity:0.4;
    filter:alpha(opacity=10);
    
    background-color:#cccccc;*/
    background-image: url(../img/blank.png)
    
}
.CruiseWaitGIF
{
    
    position:relative;
    
    top:200px;
    left:0px;
}

.TDCruiseWaitGIF 
{
    width:100%;
    height:100%;
    text-align:center;
    vertical-align:top;
    
}

.TXTVoucher
{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size:13pt;    
    background-color:#FFFFFF; /*  #F3F0DF; #F1F6F1;  #D9D7DA;*/
    color: #000000;
    border: 0.2mm solid #9A9A9A; 
    /*width:95%; */
    height: 29px;
    text-transform:uppercase ;
	-webkit-appearance: none;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px; 
	
	    
}

.TXTVoucherDisabled
{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size:13pt;    
    background-color:#F0F0F0;
    color: #008800;
    border: 0.2mm solid #9A9A9A; 
    /*width:95%; */
    height: 29px;
    text-transform:uppercase ;
	-webkit-appearance: none;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px; 
	
	    
}


.TBLVCmessage
{
    margin-left:1.5%;
    border: 0px solid #000000; /* none 0px #FF0000;*/
    WIDTH:95%;
    height:220px
}
.TxtVoucherNo
{
    width:94%
}
.TxtRedemptionCode
{
    width:94%;
}
.TxtDiscCpCode
{
    /*width:86.6%;*/
    width:56.6%;
}
.VcConfirmLabelHide
{
    display:none;
}
.VcConfirmLabel
{
    border: 0.2mm solid #9A9A9A;
    background-color: #F0F0F0;
    color: #000000;
    width:100%;
    height:57px;
    margin:2px;
    padding:2px;
    padding-top:4px;
    margin-top:0px; 
    text-align:center;
    vertical-align:middle;
    
	-webkit-appearance: none;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;     
    display: table-cell;

}
.DIVBtnApply
{
    border: 0px solid #000000; 
    border-image: none; 
    width: 100%; 
    text-align: right; 
    margin-top: 8px; 
    margin-right: 
    8px; float: right; 
    display:  table-cell;
    padding-right:4px
}